Submit answers to an RFI Case.Ask AIpost https://www.bankingcircleconnect.com/api/v1/cases/rfi/{case-id}/submissionsThis endpoint is used for submitting answers to an RFI Case. The Case id provided must be of type 'RFI' The RFI must have status 'OPEN'Path Paramscase-iduuidrequiredCase id. Must be a Case of type 'RFI'Body ParamsRFI submission requestrequestReturnbooleanSet to true if you want to request the payment to be returned to sendertruefalsecommentstring | nullFree text comment to accompany the RFI submissionanswersarray of objectsList of answers to RFI questions. Can be empty if requesting return, otherwise: Number of answers must match number of questions Each answer index must correspond to a question index answersADD objectResponses 200Answers successfully submitted 400Bad request. Request is not correctly formulated. Goes for both Header, Query and Body. Verify the error description and properties. 404Not found. There is no resource behind the URL, i.e. trying to submit answers to a case that does not exist or is not an RFI case. 500Internal Server Error. Something unexpected happened on BC Connect side.Updated 4 months ago